input[type="submit"], input[type="button"], button { 
    color:#fff;
    /* background: #A1A3A6; /* For browsers that do not support gradients */ */
    /* background: -webkit-linear-gradient(#A1A3A6, #616264); /* For Safari 5.1 to 6.0 */ */
    /* background: -o-linear-gradient(#A1A3A6, #616264); /* For Opera 11.1 to 12.0 */ */
    /* background: -moz-linear-gradient(#A1A3A6, #616264); /* For Firefox 3.6 to 15 */ */
    /* background: linear-gradient(#A1A3A6, #616264); /* Standard syntax */ */
}
body .sf-element input, body .sf-element select { height:30px; }
body.home .HomeContent img { transition: all 0.5s ease-in-out;width:100%;height:auto; }
body.home .HomeContent img:hover { transform: scale(0.95); }

body.home .HomeContentLeft1B a img { transition: all 0.5s ease-in-out;width:47%;display:inline-block; }


.bold-link a {
font-weight: bold !important;
    color: #091788 !important;
    font-style: italic;
}

body .dzslayouter.hover-blackbox .masonry-gallery--item .hover-helper {
    visibility:visible;
    opacity:1;
}
body .dzslayouter.hover-blackbox .masonry-gallery--item.loaded .hover-helper .hover-helper-inner {
    width:100%;
    background:rgba(121,123,125,0.60);
    bottom:0;
    top:auto;
}
.ManuSearch.block-type-widget-area li.widget ul.sf-widget { background:#091788;padding: 4px; }
.ManuSearch .sf-widget .sf-widget-element { margin:0 2% 0 0;width:85%; }
.ManuSearch .sf-widget .sf-widget-element, .ManuSearch .sf-widget .sf-widget-element .sf-button-btnsearch{ display:inline-block; }
.sf-widget-element input, .sf-widget-element select, .sf-widget-element, .sf-button { padding:5px 0; }

#wrapper-wp15768032df11da, div#whitewrap div.wrapper-mirroring-wp15768032df11da {}
#wrapper-wp15768032df11da p, div#whitewrap div.wrapper-mirroring-wp15768032df11da p { display:inline-block;text-align:center; }

#wrapper-wso5767fdcf36a00 .block-subtitle, div#whitewrap div.wrapper-mirroring-wso5767fdcf36a00 .block-subtitle { float:right;font-weight:bold;color:#fff;margin-bottom:5px;padding-bottom: 5px; }
.HeaderSocials li { display:inline-block; }
.HeaderSocials li i { text-align:center;color:#fff;width: 23px;height: 23px;font-size:1em;line-height:23px; }
.HeaderSocials li i.fa-facebook { background: #0f62b7; }
.HeaderSocials li i.fa-twitter { background: #41ade2; }
.HeaderSocials li i.fa-google-plus { background: #e14938; }
.HeaderSocials li i.fa-instagram { background: #e14938; }
.HeaderSocials li i.fa-phone { color: #101D90; }
.HeaderSocials li i.fa-youtube { background:#CC181E;color:#fff; }
#block-bw9584418f518c7e.HeaderSocials li i.fa-youtube { display:none; }
#block-bw9584418f518c7e.HeaderSocials.block-mirroring-bw9584418f518c7e li i.fa-youtube { display:block; }
.HeaderSocials li span { color:#fff;margin-right:0.5em; }
.HeaderSocials li:hover span { color:#0D1B90; }


.ResultPage .sf-result > li { list-style: none; }

.HomeNews a { color:#000;text-decoration: none; }
.HomeNews .NewsTitle{ 
    background: #A5A5A5;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    margin-top:0px;
}
.HomeNews .NewsTitle h3 { width:100%;height: 25px;position:relative; }
.HomeNews h3::after {
    border-color: transparent #a2a3a7 transparent transparent;
    border-style: solid;
    border-width: 5px;
    content: "";
    display: block;
    height: 0;
    margin-top: -10px;
    position: absolute;
    right: 100%;
    top: 65%;
    width: 0;
}
.HomeNews h3 span { color: #fff;font-size: 1.1em;font-weight: bold;padding:0 5px; }

#wrapper-wp15768032df11da .heading, div#whitewrap div.wrapper-mirroring-wp15768032df11da .heading { font-weight:bold;font-size:1.5em;margin-bottom:15px;color:#fff;line-height:100%; }

#block-bl35767fe89ea06d ul.menu li > a { background-image:url(http://www.levi-itzhak-ofnoim.co.il/wp-content/themes/websol-levi/images/border-left-menu.png); }
#block-bl35767fe89ea06d ul.menu li:last-child > a { background: none; }
.block-type-breadcrumbs p.breadcrumbs { margin: auto; }
.ArchiveTumb { width:35%;float:right;overflow: hidden; }
.ArchiveText { width: calc(65% - 10px);padding-right:10px;float:right;overflow: hidden; }
div#respond label { float: right; }
div#respond textarea { width: 100%; }
div#respond input[type="text"], div#respond textarea { float: right; }
.readmore { color:#be5f5f;font-size: 0.9em;font-weight:bold; }
.archive .readmore, .page-slug-doogri-search .readmore { background:#F7EB0A;border-radius:7px;padding: 7px;display: inline-block; }
.archive .readmore:hover { background:#efefef;text-decoration: none; }
.page-slug-doogri-search h3.entry-title a { font-size: 1.3em;line-height: 130%;margin-bottom: 7px;padding-top: 5px;text-decoration: none; }
.page-slug-doogri-search article p { color: #555555;line-height: 140%;margin-bottom: 15px;margin-top: 15px; }
.page-slug-doogri-search article { margin-bottom:15px; }

#block-biq57686b6d0733b li.widget#searchform-widget-4 { background:#0F1C8F;padding:2em 2em; }
#block-biq57686b6d0733b li.widget#searchform-widget-4 .widget-title, #block-biq57686b6d0733b li.widget#searchform-widget-5 .widget-title { color:#fff; }
#block-biq57686b6d0733b li.widget#searchform-widget-5 { background:#E14938;padding:2em 2em; }

.block-type-widget-area li.widget .widget-title {

}

#wrapper-ww9576935b1b2af7, div#whitewrap div.wrapper-mirroring-ww9576935b1b2af7 { position:fixed; }

#block-bfv5768038fde9fd ul.menu li > a, #block-b7v576803c2bbc1d ul.menu li > a { line-height:25px; }
.HomeContentRight1 h2, .HomeContentRight2 h2 { margin-bottom: 5px;padding-bottom: 5px;border-bottom:1px solid #0d1b90; }
.HomeContentRight1 .block-subtitle2, .HomeContentRight2 .block-subtitle2 { 
    color: #0d1b90;
    font-size: 1.8em;
    font-style: normal;
    font-weight: bold;
}
.HomeContentRight1 .block-subtitle3, .HomeContentRight2 .block-subtitle3 { 
    font-size: 1.3em;
    margin-right: 0.3em;
    margin-top: -0.5em;
    position: absolute;
}

#block-byp5769364fc70bf { direction:ltr; }
.ResultPage.block-type-content a.post-thumbnail img { border:none;padding:none; }
.ResultPage.block-type-content li article { border-bottom:1px solid #9e9e9e; }
.SideBar li.widget.searchform_widget input[type="submit"] { width:100%;background:#fff;color:#0F1C8F;font-size:1em; }
.ResultPage .sf-result > li {padding:0; }
.SideBar .widget_tag_cloud .tagcloud a { font-size:1em !important;margin-bottom: 4px;padding: 0px 8px;background: rgba(0, 0, 0, 0.05);color: #666; }

.block-type-content a.post-thumbnail { text-align:center; }



body.single article footer.entry-utility-below ul li { display:inline-block;text-align:center; }
body.single article footer.entry-utility-below ul li img { height:150px }
body.single article footer.entry-utility-below ul li p, body.single .GalleryPost ul li p { text-align:center; } { text-align:center; }

body.single article header .entry-meta-above { line-height:200%; }
body.single article header .title_english { color:#8b8b8b;font-size:1em; }
body.single article header .title_last_line { color:#e14938;font-size:1.3em;margin-top: 1em; }
body.single article header .text1 { color:#000;font-size:1.2em; line-height: 100%; }
body.single article header .info p { display:inline-block;color:#000;font-size:0.9em; }

body.single .GalleryPost ul li img { width:100%; }

.HomeContentRight1, .HomeContentLeft1, .HomeContentRight2, .ManuSearch { margin-top:2em; }

.page-id-255 .ContactUsSC input[type="text"], .page-id-255 .ContactUsSC input[type="email"], .page-id-255 .ContactUsSC textarea, .page-id-255 .ContactUsSC select { width:100%; }
.page-id-255 .ContactUsSC input[type=submit] { float:left;margin-top: 10px; }

.page-id-246 .Magazines { clear:both; }
.page-id-246 .Magazines li { list-style:none;display:inline-block;margin: 3%;text-align:center; }

.acf-fields h2 { color:#000;font-size:1.5em;margin:1em 0;text-decoration: underline; }
.acf-fields a { }
article img { transition: all 0.5s ease-in-out 0s; }
article img:hover { transform: scale(1.02); }


.page-id-251 .glossaryABC {
    border: 1px solid #ccc;
    float: right;
    margin: 5px;
    padding: 5px;
    text-decoration: none;
}
.page-id-251 .glossaryABC p { margin:0; }
.hierarchical-taxonomies select.load { display:none !important; }

/*------ PAGING -----*/

.Paging .navigation li a,
.Paging .navigation li a:hover,
.Paging .navigation li.active a,
.Paging .navigation li.disabled {
	color: #fff;
	text-decoration:none;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #000;
	background-color: #F7EA08;
	border-radius: 3px;
	cursor: pointer;
	padding: 0.25em 0.75em;
    position: relative;
    top:5px;
}

.navigation li a:hover,
.navigation li.active a { background-color: #000;color:#F7EA08; }
.Pageing { text-align:center;margin-bottom:15px; }

#block-bnl5781e8abb31cc { text-align:center; }

/*------ END PAGING -----*/


/*------ FOOTER -----*/

.Footer .block-type-footer a.footer-go-to-top-link { color:#fff;margin-left: 10px;margin-right: auto; }
.Footer .block-type-footer p.copyright { clear: none;width:90%;color:#fff; }


/*------ END FOOTER -----*/

.ContactUsSC p { margin:10px 0; }
.ContactUsSC br { margin-bottom:5px; }

ul.Magazines li.Magazine img { max-height:197px; }

body.page-id-244 figure { display: inline-block;width:33% !important;padding:5px;  }
.HomeContentLeft3B { background:url('http://www.levi-itzhak-ofnoim.co.il/wp-content/uploads/2016/08/bg.jpg') no-repeat; }
.HomeContentLeft3B .HomeContentLeft3B1, .HomeContentLeft3B .HomeContentLeft3B2 { width:48%;display:inline-block;vertical-align: top; }
body.home .HomeContent .HomeContentLeft3B .HomeContentLeft3B1 img { height: 199px;width: auto;margin:11.5% 0; }
body.home .HomeContent .HomeContentLeft3B .HomeContentLeft3B2 img { height:150px;width:auto; }
.HomeContentLeft3B .HomeContentLeft3B1 { text-align:center; }
.HomeContentLeft3B .HomeContentLeft3B2 { color:#fff;text-align:center;font-size: 2em;line-height: 100%; }

/*------ Search Form -----*/

.websol-search .search-form {
	position: absolute;
	left: 0;
	top: 7px;
        z-index:9999;
}

.websol-search .search-field {
	background-color: transparent;
	background-image: url(../images/icon-page-fast-search.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 0;
}

.websol-search .search-field:focus {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: 450px;
}
.search-form
.search-submit { 
display:none;
}

/*------ END Search Form -----*/